using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CurrencyExchangeLib
{
    public class CurrencyExchange
    {
        internal double MarkDown(double amount)
        {
            return amount * 0.98;
        }
    }
}
